@charset "UTF-8";
/**
* pc style
* ----------------------- */
#content-main .content, #content-main .main-visual {
  width: 1000px;
  margin: 0 auto 40px;
  overflow: hidden;
}
#content-main .kidsset .main-visual {
  margin-bottom: 40px;
}
/*#content-main .content a {
  outline: none;
}*/
#content-main .main-visual {
  margin: 40px auto 0;
}
#content-main h1 {
  text-align: center;
}
#content-main .main-visual .mv_fig {
  width: calc(100% * (164 / 1000));
}
#content-main #tukuokiset .main-visual {
  margin-top: 0;
}
#content-main #tukuokiset .content.point {
  background: url(/setservice/img/common_sp_h2_back01.gif) repeat-x bottom center;
  background-size: auto 3px;
  padding: 0 0 63px;
  margin: 0 auto 50px;
}
#content-main #tukuokiset .main-visual + .content {
  padding-bottom: 33px;
}
#content-main .content.set {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
#content-main .content.set p.text {
  margin: 80px auto 40px;
  padding: 0;
}
#content-main .content.set p.text img {
  max-width: 200px;
  height: auto;
}
#content-main #tukuokiset .content.set h4 {
  margin: 0 auto 35px;
}
#content-main #jitan .content h2 {
  padding: 40px 0 60px;
  margin: 0 auto 20px;
  text-align: center;
  background: url(/setservice/img/common_pc_h2_back.gif) no-repeat bottom center;
  background-size: auto 16px;
}
#content-main #tukuokiset .content h2 {
  width: 495px;
  padding: 0 0 0 30px;
  margin: 0;
  display: inline-block;
}
#content-main #tukuokiset .main-visual + .content h2 {
  padding-top: 50px;
}
#content-main #tukuokiset .main-visual + .content h2 + img{
  margin-top:  25px;
}
#content-main .content h2 span.txt {
  font-size: 18px;
}
#content-main .content h2 span.annotation {
  font-size: 14px;
  padding-top: 10px;
  display: block;
}
#content-main #jitan .content h2 img {
  margin: 0 auto 25px;
}
#content-main #tukuokiset .content h2 img {
  margin: 0;
}
#content-main .content h2 img.point {
  height: 80px;
  width: auto;
}
#content-main #tukuokiset .content h2 img.point {
  margin: 0 0 25px;
}
#content-main #tukuokiset .content h2 + img {
  height: auto;
  width: 450px;
  margin: 0;
  padding: 0 25px 0 0;
  float: right;
}
#content-main .kidsset .content h2 + img {
  padding-right: 0!important;
}
@media screen and (max-width: 767px) {
  #content-main .kidsset .content h2 + img {
    padding-right: 16px!important;
  }
}
#content-main .content h4 {
  font-size: 0;
}
#content-main #tukuokiset .content h4 {
  margin: 0 auto 30px;
}
#content-main .content h4 img{
  display: block;
}
#content-main .content p {
  font-size: 20px;
}
#content-main .content img {
  margin: 0 auto;
}
#content-main .content a {
  color: #fd6d6d;
  text-decoration: underline;
  position: relative;
}

#content-main .content ul {
  margin: 0 30px;
  font-size: 0;
  line-height: 0;
}
#content-main .content p.text {
  text-align: center;
  margin: 0 auto 28px;
  line-height: 0;
}
#content-main .content p.text img {
  height: 19px;
  width: auto;
}
#content-main .content ul.recipe {
  padding: 0 0 30px;
}
#content-main .content ul.recipe li {
  margin: 0 0 0 59px;
  display: inline-block;
}
#content-main .content ul.recipe li:first-child, #content-main .content ul.number li:first-child {
  margin: 0;
}
#content-main .content .recipe_fig {
  width: calc(100% * (293 / 1000));
  margin: 0 auto 40px;
}
#content-main .content .point01_btn-ttl {
  max-width: 475px;
  /*margin: auto;
  padding-top: 40px;*/
margin: 0 auto 20px;
padding-top: 0;
}
#content-main .content .tray {
  background: #F4EEE5;
  border-radius: 20px;
  margin: 20px 30px 50px;
  padding: 50px 30px;
}
#content-main .content .tray h3 {
  max-width: 327px;
  margin: 0 auto 30px;
}
#content-main .content .tray p {
  font-size: 18px;
  max-width: 800px;
  margin: 0 auto 36px;
}
#content-main .content .tray figure {
  max-width: 480px;
  margin: auto;
}
#content-main .content .tray figcaption ul {
  font-size: 14px;
  line-height: 1.6;
  margin: 13px 0 0;
}
#content-main .content .tray figcaption li {
  margin-left: 1em;
  text-indent: -1em;
  width: auto;
}
#content-main .content .point04_btn-ttl {
  max-width: 478px;
  margin: 0 auto 20px;
}
#content-main .content .point04_bnr {
  max-width: 480px;
  margin: 60px auto 0;
  padding: 0 30px;
}

#content-main .content ul.number li {
  margin: 27px auto 0;
}
#content-main .content dl.voice {
  padding: 56px 0 30px;
  font-size: 0;
  background: url(/setservice/img/common_pc_voice_back01.png) repeat-y top left;
  background-size: auto 30px;
  position: relative;
}
#content-main #jitan .content dl.voice {
  margin: 0 30px;
}
#content-main #jitan .content .recipe + dl.voice {
  margin: 0 30px;
}
#content-main #tukuokiset .content dl.voice {
  margin: 0 30px 20px;
}
#content-main .content dl.voice dt {
  position: absolute;
  top: 0;
}
#content-main .content dl.voice dd {
  width: 360px;
  margin: 20px 30px 0;
  padding: 0 0 0 50px;
  background: url(/setservice/img/common_icon_voice.gif) no-repeat top left;
  background-size: auto 33px;
  display: inline-block;
  font-size: 18px;
  vertical-align: top;
  position: relative;
}
#content-main .content dl.voice dd:nth-child(2),#content-main .content dl.voice dd:nth-child(3) {
  margin: 0 30px;
}
#content-main .content dl.voice:after {
  content: "";
  width: 940px;
  height: 30px;
  background: url(/setservice/img/common_pc_voice_back02.png) no-repeat bottom;
  background-size: auto 30px;
  display: block;
  position: absolute;
  bottom: 0;
}
#content-main .content dl.voice dd span {
  background: linear-gradient(transparent 90%, #ffff4d 90%);
  background: -webkit-linear-gradient(transparent 90%, #ffff4d 90%);
  background: -ms-linear-gradient(transparent 90%, #ffff4d 90%);
  position: relative;
  z-index: 10;
}
#content-main .content .btn {
  margin: 0 auto 20px;
  text-align: center;
}
#content-main .content .btn a {
  min-width: 740px;
  padding: 24px 0 20px;
  background: #fd6d6d;
  display: inline-block;
  font-size: 20px;
  color: #ffffff;
  text-decoration: none;
}
#content-main .content .btn a:hover {
  background: #fd8a8a;
}
#content-main .content .btn a:after {
  display: none;
}
#content-main .content .btn a[target="_blank"] span {
  padding: 0 40px 0 0;
  background: url(/setservice/img/common_pc_ico_link.gif) no-repeat right 0.3em;
  background-size: auto 17px;
}
#content-main .bnr_text {
  margin: 40px auto 0;
  max-width: 233px;
  text-align: center;
}
#content-main .bnr-list {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 40px;
}
#content-main .bnr-list .bnr-box a {
  display: block;
}
@media screen and (max-width: 767px) {
  #content-main .bnr-list {
    flex-direction: column;
    margin-top: 20px;
    gap: 20px;
  }
}

#content-main .text + .bnr-box ,
#content-main .bnr_text + .bnr-box {
  margin-top: 10px;
}
#content-main .bnr-box {
  width: 380px;
  box-sizing: border-box;

}
#content-main .bnr-box.bnr-st--line img {
  border: solid 2px #282828;
  border-radius: 10px;
}
#content-main .bnr-box img {
  border-radius: 10px;
    overflow: hidden;
}
#content-main .bnr-box p{
  margin-top: 10px;
  font-size: 14px;
}

.pc_txt_center {
  text-align: center;
}
.mb_0 {
  margin-bottom: 0 !important
}
.pb_30 {
  padding-bottom: 30px !important;
}
.sp_only {
  display: none !important;
}
.pc_only {
  display: block;
}
#content-main .content dl.voice dd span {
  border-bottom: solid 3px #ffff4d\9;
}
#content-main .content dl.voice dd span:not(:target) {
  border-bottom: solid 3px #ffff4d\9;
}
#content-main .content .item {
  padding: 0 0 0 30px;
  margin: 0 auto 60px;
  vertical-align: middle;
  clear: both;
  overflow: hidden;
}
#content-main .content .item img {
  width: 48.659793814%;
  padding: 78px 0 0;
}
#content-main .content .item img + img {
  width: 46.804123711%;
  padding-top: 0;
  float: right;
}
#content-main .back {
  max-width: 940px;
  margin: 35px auto 30px;
  padding: 0 30px;
  overflow: hidden;
  text-align: right;
}
#content-main .back a {
  display: inline-block;
}
#content-main .back a img {
  width: 57px;
  height: auto;
}

#content-main .link_change { display: none;}
#content-main .link_change_on { display: inline;}


/*休止緊急告知追加 ここから*/
#content-main .kinkyu_202005,
#content-main .kinkyu_202005_2{
  margin: 0 auto;
  text-align: center;
}
#content-main .kinkyu_202005 figure,
#content-main .kinkyu_202005_2 figure{
  margin: 0 auto;
  text-align: center;
  padding-top: 20px;
}
#content-main .kinkyu_202005 figure img,
#content-main .kinkyu_202005_2 figure img{
  max-width: 100%;
  height: auto;
}
#content-main .kinkyu_202005_text{
  text-align: center;
  color:#cc0000;
  font-weight: bold;
  font-size: 15px !important;
  max-width: 700px;
  margin: 0 auto;
  padding-bottom: 10px;
}
#content-main .kinkyu_202005_2{
  margin: 0 auto;
  text-align: center;
  padding-bottom: 20px;
}
/*休止緊急告知追加 ここまで*/
/**
* pc style(769~1000)
* ----------------------- */

@media screen and (min-width: 768px) and (max-width: 1000px) {
#content-main .content, #content-main .main-visual {
  width: 100%;
}
#content-main #tukuokiset .content h2 {
  width: 52.5%;
  box-sizing: border-box;
}
#content-main #tukuokiset .content h2 + img {
  height: auto;
  width: 47.5%;
  box-sizing: border-box;
}
#content-main .content.set {
  width: 100%;
}
#content-main .content ul.recipe li {
  width: 29.14893617%;
  height: auto;
  margin: 0 0 0 6.276595744%;
}
#content-main .content dl.voice {
  background-size: 100% auto;
}
#content-main .content dl.voice:after {
  width: 100%;
  height: 31.91489361%;
  background-size: 100% auto;
}
#content-main .content dl.voice dd,#content-main .content dl.voice dd:nth-child(2),#content-main .content dl.voice dd:nth-child(3) {
  width: 38.29787234%;
  margin: 0 3.191489361%;
  padding: 0 0 0 5.319148936%;
}
#content-main #jitan .content h2 img,#content-main .content h4 img,#content-main .content .btn{
  padding: 0 30px;
  box-sizing: border-box;
}
#content-main .content h2 span.txt{
  padding: 0 30px;
  box-sizing: border-box;
  display: block;
}
#content-main .content h4 img.ttl {
  padding: 0;
}
#content-main .content .btn a {
  min-width: 708px;
  max-width: 740px;
  width: 100%;
}
}

/**
* sp style
* ----------------------- */
@media screen and (max-width: 767px) {
#content-main .main-visual, #content-main .content.set, #content-main .tabs {
  width: 100%;
  margin: 0 auto;
}
#content-main .content {
  width: 100%;
  margin: 0 auto 24px;
}
#content-main .main-visual h1 {
  text-align: left;
}
#content-main .main-visual .mv_fig {
  width: calc(100% * (114 / 375));
  margin: -3.2vw 0 0 calc(100% * (60 / 375));
}
#content-main .main-visual p {
  margin: 0 16px;
  padding: 20px 0;
  line-height: 1.8;
}
#content-main .main-visual p span{
  display: block;
  font-size: 13px;
}
#content-main #tukuokiset .main-visual + .content h2 {
  padding-top: 30px;
}
#content-main #tukuokiset .content h2 + img,#content-main #tukuokiset .main-visual + .content h2 + img {
  width: 100%;
  padding: 0 16px;
  margin: 0;
  box-sizing: border-box;
  }
#content-main #tukuokiset .content.point {
  background: none;
  padding: 0;
  margin: 0 0 20px;
  }
#content-main #jitan .content h2 {
  margin: 0 16px 12px;
  padding: 34px 0 28px;
  text-align: center;
  background: url(/setservice/img/common_sp_h2_back01.gif) repeat-x bottom center;
  background-size: auto 3px;
  position: relative;
}
#content-main #tukuokiset .content h2 {
  width: auto;
  margin: 0 16px 20px;
  padding: 34px 0 0;
  text-align: center;
  background: url(/setservice/img/common_sp_line.gif) repeat-x top center;
  background-size: auto 11px;
  position: relative;
  display: block;
}
#content-main #jitan .content h2:before {
  content: "";
  width: 100%;
  height: 11px;
  margin: auto;
  background: url(/setservice/img/common_sp_line.gif) repeat-x top center;
  background-size: auto 11px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
#content-main #jitan .content h2:after {
  content: "";
  width: 17px;
  height: 11px;
  margin: auto;
  background: url(/setservice/img/common_sp_h2_back02.gif) no-repeat bottom center;
  background-size: auto 11px;
  display: block;
  position: absolute;
  bottom: -8px;
  left: 0;
  right: 0;
}
#content-main #jitan .content h2 span.ttl_txt {
  margin: 0 auto 25px;
  display: block;
  overflow: hidden;
}
#content-main .content h2 span.txt {
  padding: 0 20px;
  font-size: 14px;
  text-align: left;
  display: block;
}
#content-main .content h2 span.annotation {
    padding: 10px 0px 0;
  font-size: 14px;
    padding-left:1em;
    text-indent:-1em;
  text-align: left;
  display: block;
}

#content-main #jitan .content h2 img,#content-main #tukuokiset .content h2 img {
  width: 250px;
  height: auto;
  margin: 0;
  display: inline-block !important;
  vertical-align: middle;
}
#content-main #jitan .content h2 img.pc_only,#content-main #tukuokiset .content h2 img.pc_only {
  display: none !important;
}
#content-main #jitan .content h2 img.point,#content-main #tukuokiset .content h2 img.point {
  height: 62px;
  width: auto;
  margin: 0 15px 0 0;
}
#content-main #jitan .main-visual+.content h2 {
  margin: 0 16px 18px;
}
#content-main .content h3 {
  margin: 34px 16px 18px;
  text-align: center;
  line-height: 1;
}
#content-main .content h3 img {
  max-width: 100%;
  height: auto;
}
#content-main #jitan .content h4,#content-main #tukuokiset .content h4 {
  margin: 0 16px 11px;
}
#content-main #jitan .content.set h4,#content-main #tukuokiset .content.set h4 {
  margin: 0 16px 15px;
}
#content-main .content h4 img.ttl {
  max-width: 100%;
  width: auto;
  height: auto;
}
#content-main .content p {
  font-size: 14px;
}
#content-main .content.set p.text {
  margin: 0 auto 8px;
  padding: 0;
}
#content-main .content.set p.text img {
  height: 40px;
  width: auto;
  }
#content-main .content img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  box-sizing: border-box;
}
#content-main .content ul {
  margin: 0 16px;
  font-size: 0;
  line-height: 0;
}
#content-main .content ul li {
  width: 100%;
  height: auto;
}
#content-main .content h2+img {
  padding: 0 0 11px;
}
#content-main .content p.text {
  margin: 0 auto 15px;
}
#content-main .content p.text img {
  height: 15px;
  width: auto;
}
#content-main .content ul.recipe {
  padding: 0 0 25px;
}
#content-main .content ul.recipe li {
  margin: 20px 0 0;
  display: inline-block;
}
#content-main .content ul.recipe img {
  display: block;
}
#content-main .content ul.number {
  padding: 18px 0 0;
  display: block;
  overflow: hidden;
  clear: both;
}
#content-main .content ul.number li {
  width: 50%;
  margin: 0;
  padding: 0;
  display: inline-block;
  float: left;
}
#content-main .content .recipe_fig {
  width: calc(100% * (225 / 375));
  margin-bottom: 60px;
}
#content-main .content .point01_btn-ttl {
  margin: 0 20px;
  padding-top: 26px;
  margin: 0 20px 20px;
}
#content-main .content .tray {
  border-radius: 10px;
  margin: 10px 16px 43px;
  padding: 30px;
}
#content-main .content .tray h3 {
  width: calc(100% * (235 / 283));
  margin-bottom: 18px;
}
#content-main .content .tray p {
  font-size: 14px;
  margin-bottom: 18px;
}
#content-main .content .tray figcaption ul {
  margin-top: 8px;
}
#content-main .content .point04_btn-ttl {
  width: calc(100% * (285 / 375));
  margin-bottom: 15px;
}
#content-main .content .point04_bnr {
  margin: 30px auto 42px;
  padding: 0 16px;
}
#content-main .content dl.voice {
  padding: 15px 0 0;
  font-size: 0;
  background-image: url(/setservice/img/common_sp_voice_back01.gif), url(/setservice/img/common_sp_voice_back01.gif), url(/setservice/img/common_sp_voice_back02.gif);
  background-repeat: repeat-y, repeat-y, repeat-x;
  background-position: top left, top right, bottom left;
  background-size: auto 50px, auto 50px, auto 2px;
  position: relative;
}
#content-main #jitan .content dl.voice,#content-main #jitan .content .recipe + dl.voice {
  margin: 23px 16px 10px;
}
#content-main #tukuokiset .content dl.voice{
  margin: 38px 16px 11px;
}
#content-main .content dl.voice dt {
  width: 100%;
  background: url(/setservice/img/common_sp_voice_back02.gif) repeat-x 0 10px;
  background-size: auto 2px;
  position: absolute;
  top: -23px;
  display: block;
}
#content-main .content dl.voice:before {
  content: "";
  width: 20px;
  height: 20px;
  background: url(/setservice/img/common_sp_voice_back03.gif) repeat-y left bottom;
  background-size: auto 40px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
}
#content-main .content dl.voice:after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(/setservice/img/common_sp_voice_back03.gif) repeat-y right bottom;
  background-size: auto 40px;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10;
}
#content-main .content dl.voice dt:before {
  content: "";
  width: 20px;
  height: 20px;
  background: url(/setservice/img/common_sp_voice_back03.gif) repeat-y left top;
  background-size: auto 40px;
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
}
#content-main .content dl.voice dt:after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(/setservice/img/common_sp_voice_back03.gif) repeat-y right top;
  background-size: auto 40px;
  display: block;
  position: absolute;
  top: 10px;
  right: 0;
}
#content-main .content dl.voice dt>img {
  height: 23px;
  width: auto;
}
#content-main .content dl.voice dd,#content-main .content dl.voice dd:nth-child(2),#content-main .content dl.voice dd:nth-child(3) {
  width: auto;
  margin: 0 20px 26px;
  padding: 0 0 0 36px;
  background: url(/setservice/img/common_icon_voice.gif) no-repeat top left;
  background-size: auto 22px;
  display: inline-block;
  font-size: 14px;
  vertical-align: top;
}
#content-main .content dl.voice dd span {
  background: linear-gradient(transparent 90%, #ffff4d 90%);
  background: -webkit-linear-gradient(transparent 90%, #ffff4d 90%);
}
#content-main .content .btn {
  margin: 0 16px 20px;
}
#content-main .content .btn a {
  min-width: 0;
  padding: 20px 10px;
  display: block;
  font-size: 15px;
}
#content-main .content .btn a:after {
  display: none;
}
#content-main .content .btn a span {
  min-height: 13px;
  display: inline-block;
}
#content-main .content .btn a[target="_blank"] span {
  padding: 0 25px 0 0;
  background: url(/setservice/img/common_sp_ico_link.gif) no-repeat right 0.2em;
  background-size: auto 13px;
}
#content-main .content .btn+p {
  margin: 0 36px;
}
#content-main .content.set .btn+p {
  margin: 0 36px 37px;
}
#content-main #tukuokiset .content .btn+p {
  margin: 0 36px 35px;
}
#content-main .content .item {
  background: url(/setservice/img/common_sp_line.gif) repeat-x top center;
  background-size: auto 11px;
  padding: 46px 0 0;
  margin: 0 16px;
}
#content-main .content .item img,#content-main .content .item img + img {
  width: 100%;
  padding: 0;
  margin: 0 auto 20px;
  }
#content-main .back{
  width: auto;
  margin: 0 auto 35px;
  text-align: center;
}
#content-main .back a img {
  width: 45px;
  height: auto;
  }
.pc_txt_center {
  text-align: left;
}
.sp_only {
  display: block !important;
}
.pc_only {
  display: none !important;
}

#content-main .bnr_text {
  margin: 10px auto 0;
  max-width: 180px;
}
#content-main .bnr-box {
  max-width: 335px;
  margin: 0 auto;
}



/*休止緊急告知追加 ここから*/
#content-main .kinkyu_202005 {
  margin: 0 auto;
  text-align: center;
}
    #content-main .kinkyu_202005_2{
      padding-bottom: 0 !important;
}
#content-main .kinkyu_202005 figure,
  #content-main .kinkyu_202005_2 figure{
  text-align: center;
  padding: 20px 0px 0;
  margin: 0 16px;
}
#content-main .kinkyu_202005 figure img,
  #content-main .kinkyu_202005_2 figure img{
  max-width: 100%;
  height: auto;
}
#content-main .kinkyu_202005_text{
  text-align: left;
  color:#cc0000;
  font-weight: bold;
  font-size: 14px !important;
  max-width: 700px;
  margin: 0 16px;
  padding-bottom: 10px;
}
/*休止緊急告知追加 ここまで*/

}
@media screen and (max-width: 320px) {
.content, .main-visual {
  width: 320px;
}
}

/*動画追加 ここから*/
@media screen and (min-width: 768px){
.utl__content-wrap-01 {max-width: 700px;}
.utl__article-section {padding: 50px 0;}
}
@media screen and (max-width: 767px){
.utl__article-section {	padding: 30px 0;}
}
/*動画追加 ここまで*/

.content_point_box {
height: auto;
margin: 0;
padding: 0 25px 0 0;
float: right;
font-size: 18px;
width: 44%;
max-width: 450px;
}
.content_point_box span.annotation {
font-size: 14px;
padding-top: 10px;
display: block;
}
#content-main #tukuokiset .content.point.point_last {
background-size: auto;
/*padding: 40px 0 60px;*/
margin: 0 auto 20px;
background: url(/setservice/img/common_pc_h2_back.gif) no-repeat bottom center;
background-size: auto 16px;
}

#content-main #tukuokiset .content.point.point_last .txt {
  margin-top: 20px;
  max-width: 300px;
  padding: 0;
  display: block;
}
@media screen and (max-width: 767px){
.content_point_box {
width: 100%;
padding: 0 20px;
margin: 0 auto 30px;
box-sizing: border-box;
font-size: 14px;
max-width: 100%;
}
#content-main #tukuokiset .content.point.point_last .txt {
  margin: 20px auto 0;
}
.content_point_box span.annotation {
font-size: 13px;
}
#content-main .content .item {
background: url(/setservice/img/common_pc_h2_back.gif) no-repeat top center;
}
#content-main #tukuokiset .content.point.point_last {
background: none;
padding: 0;
}
}

#content-main .content .set_detail {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 0 30px;
  box-sizing: border-box;
  margin: 20px auto;
}
#content-main .content .set_detail img {
  width: 100%;
  min-width: 0;
}
@media screen and (max-width: 767px){
  #content-main .content .set_detail {
    padding: 40px 20px 0;
    box-sizing: border-box;
    background-size: 95%;
  }
}

/* 2025-3-17 */
#content-main .otataku-wrap {
  background-color: #fffad8;
  background-image: url('/setservice/img/otataku_img02_pc.png');
  background-position: center bottom;
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: 0!important;
}
#content-main .otataku-inner {
  max-width: 464px;
  margin: calc(100% * (40 / 1000)) auto calc(100% * (250 / 1000)) auto;
}
#content-main .otataku-tx-img .otataku-img-sholder {
  margin-bottom: 30px;
}
#content-main .otataku-links {
  max-width: 500px;
  margin-top: 50px;
}
#content-main .otataku-btn {
  max-width: 345px;
  margin: 20px auto;
  background: #e14121;
  padding: 24px 18px;
  border-radius: 50px;
  text-align: center;
}
#content-main .otataku-btn img {
  max-width: 260px;
  margin: 0 auto;
  display: block;
}
#content-main .otataku-textlink {
  margin-top: 40px;
  font-size: 13px!important;
  text-align: center;
}
#content-main .otataku-textlink a {
  color: #007aff;
}
#content-main .otataku-wrap a:hover {
  opacity: .8;
}
@media screen and (max-width: 767px){
  #content-main .otataku-wrap {
    background-image: none;
    margin-bottom: calc(100% * (50 / 375))!important;
  }
  #content-main .otataku-inner {
    margin: calc(100% * (50 / 375)) auto calc(100% * (30 / 375)) auto;
  }
  #content-main .otataku-tx-img,
  #content-main .otataku-btn-sholder {
    width: calc(100% * (343 / 375));
    margin: 0 auto;
  }
  #content-main .otataku-tx-img .otataku-img-sholder {
    margin-bottom: calc(100% * (30 / 375));
  }
  #content-main .otataku-tx-img02 {
    margin: calc(100% * (35 / 375)) auto 0;
  }
  #content-main .otataku-links {
    margin-top: calc(100% * (30 / 375));
  }
  #content-main .otataku-btn {
    margin: 10px auto;
    max-width: 260px;
    padding: 18px;
  }
  #content-main .otataku-btn img {
    max-width: 218px;
  }
  #content-main .otataku-textlink {
    padding: 0 20px;
  }
}